## pearl-idevice-mounter 0.1.5.12

=== debian/changelog ===
pearl-idevice-mounter (0.1.5.12) buster; urgency=medium

  * rearrange about-box buttons
  * add changelog button to about-box

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 26 Mar 2021 03:25:18 +0200
