=== debian/control ===
Source: pearl-idevice-mounter
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper, dh-python, python3-setuptools, python3, python3-pyqt5
Standards-Version: 4.1.0

Package: pearl-idevice-mounter
Architecture: all
Depends: python3, python3-pyqt5, pearl-iphone
Description: GUI to Mount and Unmount iPhones and iPads
 pearl-idevice-mounter is a simpler way to use the idevice/ifuse set of utilities to
 manage iPhone/iPad filesystems.
