=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pearl-idevice-mounter
 Architecture: all
-Depends: python3, python3-pyqt5, pearl-iphone
+Depends: python3, python3-pyqt5, pearl-iphone, python3-distutils, wmctrl
 Description: GUI to Mount and Unmount iPhones and iPads
- pearl-idevice-mounter is a simpler way to use the idevice/ifuse set of utilities to
+ mx-idevice-mounter is a simpler way to use the idevice/ifuse set of utilities to
  manage iPhone/iPad filesystems.
